Subject: Re: [PATCH v2 3/4] Speed up is_git_command() by checking early for internal commands

From: Sebastian Schuberth <[email-masked]>
Date: Wed, 22 Jan 2014 22:05:09 +0100

On 05.01.2014 14:42, Sebastian Schuberth wrote:

>>> Since 2dce956 is_git_command() is a bit slow as it does file I/O in the
>>> call to list_commands_in_dir(). Avoid the file I/O by adding an early
>>> check for internal commands.
>>
>> Considering the purpose of the series is it better to say "builtin" instead of "internal" in the commit message?
>
> True, I'll fix this in a re-rool.

Sorry for not coming up with the re-roll until now, but lucky Junio has 
fixed this himself in c6127fa which already is on master.

-- 
Sebastian Schuberth